[connector]
DelayTimes=0
Interval=4
MaxConnection=5
ShortTimeout=3
NormalTimeout=5
LongTimeout=10
HandshakeTimeout=6000
[download]
StartPosition=60
LocateFromMaxTimeSpan=40
StartupReferPeerCount=4
StartupReferTime=4